Subject: [NEXTEL-1] New Bill For Wireless 411 Privacy

From: [email-masked]
Date: Mon, 24 Nov 2003 11:17:52 -0500

North America   New Bill For Wireless 411 Privacy

US Rep Ed Markey introduced legislation to allow cellphone customers to choose
at no cost to not have their numbers listed in a national wireless directory.
Although there is currently no such service, the wireless industry hopes to roll
out directories next year similar to the landline 411 call assistance service.
The bill, known as the Wireless 411 Privacy Act, would require wireless carriers
to have 'clear pre-authorization' before listing an existing customer's name and
number in a directory. Reported by Internet News.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/